Categories:
  - Multimedia
License: MIT
SourceCode: https://github.com/markusfisch/BinaryEye
IssueTracker: https://github.com/markusfisch/BinaryEye/issues

AutoName: Binary Eye
Description: |-
    ''Binary Eye'' works in portrait and landscape orientation, can read
    inverted codes, is Material Design and doesn't do anything else but
    decoding a barcode. It uses the ZXing ("Zebra Crossing") barcode scanning
    library. Supported barcode formats are: AZTEC, CODABAR, CODE 39, CODE 93,
    CODE 128, DATA MATRIX, EAN 8, EAN 13, ITF, MAXICODE, PDF417, QR CODE, RSS
    14, RSS EXPANDED, UPC A, UPC E and UPC EAN EXTENSION.

RepoType: git
Repo: https://github.com/markusfisch/BinaryEye

Builds:
  - versionName: 1.3.8
    versionCode: 14
    commit: 1.3.8
    subdir: app
    gradle:
      - yes

  - versionName: 1.4.1
    versionCode: 16
    commit: 1.4.1
    subdir: app
    gradle:
      - yes

  - versionName: 1.4.2
    versionCode: 17
    commit: 1.4.2
    subdir: app
    gradle:
      - yes

  - versionName: 1.4.3
    versionCode: 18
    commit: 1.4.3
    subdir: app
    gradle:
      - yes

  - versionName: 1.5.0
    versionCode: 19
    commit: 1.5.0
    subdir: app
    gradle:
      - yes

  - versionName: 1.5.1
    versionCode: 20
    commit: 1.5.1
    subdir: app
    gradle:
      - yes

  - versionName: 1.6.0
    versionCode: 21
    commit: 1.6.0
    subdir: app
    gradle:
      - yes

  - versionName: 1.7.0
    versionCode: 22
    commit: 1.7.0
    subdir: app
    gradle:
      - yes

  - versionName: 1.7.1
    versionCode: 23
    commit: 1.7.1
    subdir: app
    gradle:
      - yes

  - versionName: 1.7.2
    versionCode: 24
    commit: 1.7.2
    subdir: app
    gradle:
      - yes

  - versionName: 1.7.3
    versionCode: 25
    commit: 1.7.3
    subdir: app
    gradle:
      - yes

  - versionName: 1.8.1
    versionCode: 27
    commit: 1.8.1
    subdir: app
    gradle:
      - yes

  - versionName: 1.9.0
    versionCode: 28
    commit: 1.9.0
    subdir: app
    gradle:
      - yes

  - versionName: 1.9.1
    versionCode: 29
    commit: 1.9.1
    subdir: app
    gradle:
      - yes

  - versionName: 1.10.0
    versionCode: 30
    commit: 1.10.0
    subdir: app
    gradle:
      - yes

  - versionName: 1.11.0
    versionCode: 31
    commit: 1.11.0
    subdir: app
    gradle:
      - yes

  - versionName: 1.11.1
    versionCode: 32
    commit: 1.11.1
    subdir: app
    gradle:
      - yes

  - versionName: 1.11.2
    versionCode: 33
    commit: 1.11.2
    subdir: app
    gradle:
      - yes

  - versionName: 1.12.0
    versionCode: 36
    commit: 1.12.0
    subdir: app
    gradle:
      - yes

  - versionName: 1.13.0
    versionCode: 37
    commit: 1.13.0
    subdir: app
    gradle:
      - yes

AutoUpdateMode: Version %v
UpdateCheckMode: Tags
CurrentVersion: 1.13.0
CurrentVersionCode: 37
